INSERT INTO "tags"("id", "name", "repository_id", "manifest_id", "created_at", "updated_at")
VALUES (1, E'1.0.0', 3, 1, E'2020-03-02 17:57:43.283783+00', NULL),
       (2, E'2.0.0', 3, 2, E'2020-03-02 17:57:44.283783+00', NULL),
       (3, E'latest', 3, 2, E'2020-03-02 17:57:45.283783+00', E'2020-03-02 17:57:53.029514+00'),
       (4, E'1.0.0', 4, 3, E'2020-03-02 17:57:46.283783+00', NULL),
       (5, E'stable-9ede8db0', 4, 3, E'2020-03-02 17:57:47.283783+00', NULL),
       (6, E'stable-91ac07a9', 4, 4, E'2020-04-15 09:47:26.461413+00', NULL),
       (7, E'0.2.0', 3, 6, E'2020-04-15 09:47:26.461413+00', NULL),
       (8, E'rc2', 4, 7, E'2020-04-15 09:47:26.461413+00', NULL);